
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Bootcfg 配置、查询或更改 Boot.ini 文件设置_DOS/BAT / iVAN</title>

    <meta name="description" content="Bootcfg 配置、查询或更改 Boot.ini 文件设置_DOS/BAT Bootcfg 配置.查询或更改 Boot.ini 文件设置. 若要查看该命令语法,请单击以下命令: bootcfg addsw 为指定的操作系统项添加操作系统加载选项. 语法 bootcfg /addsw [/s Computer [/u Domain\User /p Password]] [/mm MaximumRAM] [/bv] [/so] [/ng] /id OSEntryLineNum 参数 /s Computer  指定远程计算机名称或 IP 地址(不能使用反斜杠).默认值是本地计">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Bootcfg 配置、查询或更改 Boot.ini 文件设置_DOS/BAT</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Bootcfg 配置、查询或更改 Boot.ini 文件设置。</p>
<p>若要查看该命令语法，请单击以下命令：</p>
<p>bootcfg addsw</p>
<p>为指定的操作系统项添加操作系统加载选项。</p>
<p>语法 <br />bootcfg /addsw [/s Computer [/u Domain\User /p Password]] [/mm MaximumRAM] [/bv] [/so] [/ng] /id OSEntryLineNum</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user 指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/mm MaximumRAM  <br />将 /maxmem 开关添加到指定的 OSEntryLineNum，并且设置操作系统可以使用的最大内存数。  <br />/bv  <br />将 /basevideo 开关添加到指定的 OSEntryLineNum，从而控制操作系统使用已安装视频驱动器的标准 VGA 模式。  <br />/so  <br />将 /sos 开关添加到指定的 OSEntryLineNum，从而控制操作系统在设备驱动程序名称加载时显示它们。  <br />/ng  <br />将 /noguiboot 开关添加到指定的 OSEntryLineNum，从而禁用在 CTRL+ALT+DEL 登录提示之前显示的 Windows XP Professional 进度栏。  <br />/id OSEntryLineNum  <br />对于添加有操作系统加载项的 Boot.ini 文件，指定其 [operating systems] 区段中的操作系统项的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /addsw 命令：</p>
<p>bootcfg /addsw /mm 64 /id 2 <br />bootcfg /addsw /so /id 3 <br />bootcfg /addsw /so /ng /s srvmain /u hiropln /id 2 <br />bootcfg /addsw /ng /id 2 <br />bootcfg /addsw /mm 96 /ng /s srvmain /u maindom\hiropln /p p@ssW23 /id 2 </p>
<p>bootcfg copy</p>
<p>制作另外的操作系统实例副本，可为其添加开关。</p>
<p>语法 <br />bootcfg /copy [/s Computer [/u Domain\User /p Password]] [/d Description] [/id OSEntryLineNum]</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/d description  <br />为新的操作系统项指定说明。  <br />/id OSEntryLineNum  <br />在根下的[操作系统]区段内的 .ini 文件中指定操作系统登录的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /copy 命令：</p>
<p>bootcfg /copy /d "\ABC Server\" /id 1 <br />bootcfg /copy /s srvmain /u maindom\hiropln /p p@ssW23 /d "Windows XP" /id 2 <br />bootcfg /copy /u hiropln /p p@ssW23 /d "AB Ver 1.001" /id 2</p>
<p>bootcfg dbg1394</p>
<p>为指定的操作系统项配置 1394 端口调试。</p>
<p>语法 <br />bootcfg /dbg1394 {ON|OFF|EDIT} [/s Computer [/u Domain\User /p Password]] [/ch channel] /id OSEntryLineNum</p>
<p>参数 <br />ON|OFF|EDIT  <br />指定用于 1394 端口调试的值。 值 说明  <br />ON 通过将 /dbg1394 开关添加到指定的 OSEntryLineNum，从而启用远程调试支持。  <br />OFF 通过将 /dbg1394 开关从指定的 OSEntryLineNum 删除，从而禁用远程调试支持。  <br />EDIT 通过更改与指定 OSEntryLineNum 的 /dbg1394 开关有关的信道值，从而允许端口和波特率设置发生变化。 </p>
<p>/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/ch channel  <br />指定用于调试的信道：有效值为 1 到 64 之间的某个整数。如果禁用 1394 端口调试，则不要使用 /ch channel 参数。  <br />/id OSEntryLineNum  <br />对于添加有 1394 端口调试选项的 Boot.ini 文件，指定其 [operating systems] 区段中的操作系统项的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /dbg1394 命令：</p>
<p>bootcfg /dbg1394 /id 2 <br />bootcfg /dbg1394 on /ch 1 /id 3 <br />bootcfg /dbg1394 edit /ch 8 /id 2 <br />bootcfg /s srvmain /u maindom\hiropln /p p@ssW23 /dbg1394 off /id 2</p>
<p>bootcfg debug</p>
<p>添加或更改用于指定操作系统项的调试设置。</p>
<p>语法 <br />bootcfg /debug {ON|OFF|EDIT} [/s Computer [/u Domain\User /p Password]] [/port {COM1|COM2|COM3|COM4}] [/baud {9600|19200|38400|57600|115200}] [/id OSEntryLineNum]</p>
<p>参数 <br />on | off  <br />指定用于调试的值。 值 说明  <br />ON 通过将 /debug 开关添加到指定的 OSEntryLineNum，从而启用远程调试支持。  <br />OFF 通过将 /debug 开关从指定的 OSEntryLineNum 删除，从而禁用远程调试支持。  <br />EDIT 通过更改与指定 OSEntryLineNum 的 /debug 开关有关的值，从而允许端口和波特率设置发生变化。 </p>
<p>/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/port {COM1|COM2|COM3|COM4}  <br />指定用于调试的 COM 端口。如果调试被禁用，则不要使用 /port 参数。  <br />/baud {9600|19200|38400|57600|115200}  <br />指定用于调试的波特率。如果禁用调试，则不要使用 /baud 参数。  <br />/id OSEntryLineNum  <br />对于添加有调试选项的 Boot.ini 文件，指定其 [operating systems] 区段中的操作系统项的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />注释 <br />如果需要 1394 端口调试，请使用 bootcfg /dbg1394。  <br />范例 <br />下述范例显示了如何使用 bootcfg /debug 命令：</p>
<p>bootcfg /debug on /port com1 /id 2 <br />bootcfg /debug edit /port com2 /baud 19200 /id 2 <br />bootcfg /s srvmain /u maindom\hiropln /p p@ssW23 /debug off /id 2</p>
<p>bootcfg default</p>
<p>指定作为默认指派的操作系统项。</p>
<p>语法 <br />bootcfg /default [/s Computer [/u Domain\User /p Password]] [/id OSEntryLineNum]</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/id OSEntryLineNum  <br />对于 Boot.ini 文件，指定其 [operating systems] 区段中的作为默认委派的操作系统项行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /default 命令：</p>
<p>bootcfg /default /id 2 <br />bootcfg /default /s srvmain /u maindom\hiropln /p p@ssW23 /id 2</p>
<p>bootcfg delete</p>
<p>删除 Boot.ini 文件中位于 [operating systems] 区段的某个操作系统项。</p>
<p>语法 <br />bootcfg /delete [/s Computer [/u Domain\User /p Password]] [/id OSEntryLineNum]</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/id OSEntryLineNum  <br />对于 Boot.ini 文件，指定其 [operating systems] 区段中要删除的操作系统项的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /delete 命令：</p>
<p>bootcfg /delete /id 1 <br />bootcfg /delete /s srvmain /u maindom\hiropln /p p@ssW23 /id 3</p>
<p>bootcfg ems</p>
<p>允许用户添加或更改将 EMS 控制台重定向到远程计算机的设置。通过启用 EMS，可以在 Boot.ini 文件的 [boot loader] 区段添加“redirect=Port#”语句行，并且在指定的操作系统项语句中添加 /redirect 开关。只有在服务器上才可启用 EMS 功能。</p>
<p>语法 <br />bootcfg /ems {ON|OFF|EDIT} [/s Computer [/u Domain\User /p Password]] [/port {COM1|COM2|COM3|COM4|BIOSSET}] [/baud {9600|19200|38400|57600|115200}] [/id OSEntryLineNum] </p>
<p>参数 <br />on | off  <br />指定用于 EMS 重定向的值。 值 说明  <br />ON 为指定的 OSEntryLineNum 启用远程输出。将 /redirect 开关添加到指定 OSEntryLineNum，并且将 redirect=comX 设置添加到 [boot loader] 区段。comX 的值由 /port 参数设置。  <br />OFF 禁用输出到远程计算机。将 /redirect 开关从指定 OSEntryLineNum 删除，并将 redirect=comX 设置从 [boot loader] 区段删除。  <br />EDIT 允许通过更改 [boot loader] 区段中的 redirect=comX 设置来更改端口设置。comX 值恢复为 /port 参数所指定的值。 </p>
<p>/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/port {COM1|COM2|COM3|COM4|BIOSSET}  <br />指定用于重定向的 COM 端口。BIOSSET 控制 EMS 获得 BIOS 设置以确定用于重定向的端口。如果禁用了远程管理输出，请不要使用 /port 参数。  <br />/baud {9600|19200|38400|57600|115200}  <br />指定用于重定向的波特率。如果禁用了远程管理输出，请不要使用 /baud 参数。  <br />/id OSEntryLineNum  <br />指定在 Boot.ini 文件的 [operating systems] 区段中，将要添加 EMS 选项的操作系统项的行号。[operating systems] 标题区域后的首行是 1。当 EMS 的值被设成 ON 或 OFF 时，要求使用该参数。  <br />/? <br />在命令提示符显示帮助。  <br />注释 <br />有关紧急管理服务 (EMS) 的详细信息，请参阅“帮助和支持中心”。  <br />范例 <br />下述范例显示了如何使用 bootcfg /ems 命令：</p>
<p>bootcfg /ems on /port com1 /baud 19200 /id 2 <br />bootcfg /ems on /port biosset /id 3 <br />bootcfg /s srvmain /ems off /id 2 <br />bootcfg /ems edit /port com2 /baud 115200 <br />bootcfg /s srvmain /u maindom\hiropln /p p@ssW23 /ems off /id 2</p>
<p>bootcfg query</p>
<p>查询并显示来自 Boot.ini 文件的 [boot loader] 以及 [operating systems] 区段项。</p>
<p>语法 <br />bootcfg /query [/s Computer [/u Domain\User /p Password]]</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/? <br />在命令提示符显示帮助。  <br />注释 <br />以下是 bootcfg /query 输出的一个示例： <br />启动加载程序设置 <br />-------------------- <br />timeout: 30 <br />default:multi(0)disk(0)rdisk(0)partition(1)\WINDOWS</p>
<p>启动项目 <br />------------ <br />启动项目 ID：   1 <br />好记的名称："Microsoft Windows XP Professional" <br />路径：multi(0)disk(0)rdisk(0)partition(1)\WINDOWS <br />OS 加载选项:/fastdetect /debug /debugport=com1: <br />该 bootcfg query 输出的启动加载程序设置部分显示了 Boot.ini 的 [boot loader] 区段中的所有项。  <br />该 bootcfg query 输出的启动项部分显示了 Boot.ini 的 [operating systems] 区段中的这些操作系统项：启动项 ID、友好名、路径以及 OS 加载项。  <br />范例 <br />下述范例显示了如何使用 bootcfg /query 命令：</p>
<p>bootcfg /query <br />bootcfg /query /s srvmain /u maindom\hiropln /p p@ssW23 <br />bootcfg /query /u hiropln /p p@ssW23</p>
<p>bootcfg raw</p>
<p>以字符串形式在 Boot.ini 文件的 [operating systems] 区段中向操作系统项添加指定的操作系统加载项。</p>
<p>语法 <br />bootcfg [/s Computer [/u Domain\User /p Password]] /raw OSLoadOptionsString [/id OSEntryLineNum]</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />OSLoadOptionsString  <br />指定要添加到操作系统项的操作系统加载项。这些加载项会替代任何已有的和该操作系统项有关的加载项。OSLoadOptions 没有得到确认。  <br />/id OSEntryLineNum  <br />指定在 Boot.ini 文件的 [operating systems]区段内要更新的操作系统项的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />注释 <br />Bootcfg raw 可将文本添加到某个操作系统项的末尾，该过程会覆盖任何已有的操作系统项选项。所添加的文本应包含有效的 OS 加载项，比如 /debug、/fastdetect、/nodebug、/baudrate、/crashdebug 以及 /sos 等。比如使用下述命令可将“/debug /fastdetect”添加到首个操作系统项的末尾，并会替代此前的任何操作系统项选项：  <br />bootcfg /raw "/debug /fastdetect" /id 1</p>
<p>有关可选 OS 加载项以及 Windows 在启动期间如何使用 Boot.ini 文件的详细信息，请参阅 Microsoft Knowledge Base 中编号为 Q170756 的技术文章，其标题为“Windows NT Boot.ini 文件的可用开关项”。 (http://www.microsoft.com/)  <br />范例 <br />下述范例显示了如何使用 bootcfg /raw 命令：</p>
<p>bootcfg /raw "/debug /sos" /id 2 <br />bootcfg /raw /s srvmain /u maindom\hiropln /p p@ssW23 "/crashdebug " /id 2</p>
<p>bootcfg rmsw</p>
<p>删除指定操作系统项的操作系统加载项。</p>
<p>语法 <br />bootcfg /rmsw [/s Computer [/u Domain\User /p Password]] [/mm] [/bv] [/so] [/ng] /id OSEntryLineNum</p>
<p>参数 <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user.指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/mm  <br />从指定的 OSEntryLineNum 删除 /maxmem 开关及与其关联的最大内存值。/maxmem 开关指定操作系统可以使用的最大内存数量。  <br />/bv  <br />从指定的 OSEntryLineNum 删除 /basevideo 开关。/basevideo 开关控制操作系统使用已安装视频驱动器的标准 VGA 模式。  <br />so  <br />从指定的 OSEntryLineNum 删除 /sos 开关。/sos 开关控制操作系统当加载设备驱动程序名称时显示这些名称。  <br />/ng  <br />从指定的 OSEntryLineNum 删除 /noguiboot 开关。/noguiboot 开关禁用在 CTRL+ALT+DEL 登录提示之前出现的 Windows XP Professional 进度栏。  <br />/id OSEntryLineNum  <br />指定在 Boot.ini 文件的 [operating systems] 区段中，将要从其删除 OS 加载项的操作系统项的行号。[operating systems] 标题区域后的首行是 1。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /rmsw 命令：</p>
<p>bootcfg /rmsw /mm 64 /id 2 <br />bootcfg /rmsw /so /id 3 <br />bootcfg /rmsw /so /ng /s srvmain /u hiropln /id 2 <br />bootcfg /rmsw /ng /id 2 <br />bootcfg /rmsw /mm 96 /ng /s srvmain /u maindom\hiropln /p p@ssW23 /id 2</p>
<p>bootcfg timeout</p>
<p>更改操作系统超时值。</p>
<p>语法 <br />bootcfg /timeout TimeOutValue [/s Computer [/u Domain\User /p Password]] </p>
<p>参数 <br />TimeOutValue  <br />指定位于 [boot loader] 区段的超时值。该值表示在 NTLDR 加载默认的操作系统之前可供用户从启动加载程序画面选择操作系统的秒数。如果该值为 0，则 NTLDR 将不显示启动加载程序画面而直接启动默认的操作系统。  <br />/s Computer  <br />指定远程计算机名称或 IP 地址（不能使用反斜杠）。默认值是本地计算机。  <br />/u Domain\User  <br />对于由 user 或 domain\user指定的用户，运行具有其帐户权限的命令。默认值是当前登录发布命令的计算机的用户权限。  <br />/p Password  <br />指定用户帐户的密码，该用户帐户在 /u 参数中指定。  <br />/? <br />在命令提示符显示帮助。  <br />范例 <br />下述范例显示了如何使用 bootcfg /timeout 命令：</p>
<p>bootcfg /timeout 30 <br />bootcfg /s srvmain /u maindom\hiropln /p p@ssW23 /timeout 50</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 20:16:18</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6%e8%ae%be%e7%bd%ae/" title="文件设置">文件设置</a>, <a href="https://www.iamivan.net/tag/bootcfg/" title="Bootcfg">Bootcfg</a>, <a href="https://www.iamivan.net/tag/boot-ini/" title="Boot&period;ini">Boot&period;ini</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Bootcfg 配置、查询或更改 Boot.ini 文件设置_DOS/BAT的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4WAZqp.html" rel="bookmark">Chdir &lpar;Cd&rpar; 显示当前目录的名称，或更改当前的文件夹&lowbar;DOS&sol;BAT</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Chdir (Cd) 显示当前目录的名称,或更改当前的文件夹.使用时仅带一个驱动器号(例如,chdir C:),则 chdir 显示当前驱动器名称和文件夹.在不含参数的情况下使用,chdir 显示当前驱动器和目录. 语法 chdir [[/d] [Drive:][Path] [..]] [[/d] [Drive:][Path] [..]] cd [[/d] [Drive:][Path] [..]] [[/d] [Drive:][Path] [..]] 参数 /d  更改当前驱动器或驱动器的当前目			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKV02z.html" rel="bookmark">Windows Server 2003中查看和手动配置Boot&period;ini文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文介绍如何在 http://www.aliyun.com/zixun/aggregation/11208.html&quot;&gt;Microsoft Windows Server 2003 中查看和手动配置 Boot.ini 文件. 在 Windows Server 2003 中,您可以快速而轻松地找到 Boot.ini 文件以验证或编辑 Microsoft Windows 启动配置并根据需要更改高级 RISC 计算 (ARC) 路径.此外,您还可以向 Boot.ini 文件添加开关. 一.编辑 B			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdRo5Xb.html" rel="bookmark">Windows Server 2003查看和手动配置Boot&period;ini文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows XP主要依赖Boot.ini文件来确定计算机在重启(引导)过程中显示的可供选取的操作系统类别.Boot.ini在缺省状态下被设定为隐含和系统文件属性, 并且被标识为只读文件.&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 您近来是否不断对Boot.ini文件进行修改?为确保在Windows Explorer中看到Boot.ini文件???older Options(文件夹选项)并在View(查看)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm7g0lb.html" rel="bookmark">修复boot&period;ini文件非法的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				其实遇到boot.ini文件非法的警告,多数是由于该文件可能存在配置错误导致的,只需要找到boot.ini文件检查错误,并修改该问题即可. boot.ini 是操作系统启动配置文件,在电脑启动中很重要.尤其是如果有多个操作系统的话,它可以选择启动哪一个系统.如果配置文件损坏,就会提示boot.ini文件非法.但不影响系统的正常运做.修复方法也比较简单,如手工修复,也可以用系统盘或网上下载boot.ini文件修复均可. 下面介绍下简单的手动修复boot.ini文件非法的方法: 用记事本打开boot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLaP1vz.html" rel="bookmark">手动修复boot&period;ini文件非法的办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				其实遇到boot.ini文件非法的警告,多数是由于该文件可能存在配置错误导致的,只需要找到boot.ini文件检查错误,并修改该问题即可. boot.ini 是操作系统启动配置文件,在电脑启动中很重要.尤其是如果有多个操作系统的话,它可以选择启动哪一个系统.如果配置文件损坏,就会提示boot.ini文件非法.但不影响系统的正常运做.修复方法也比较简单,如手工修复,也可以用系统盘或网上下载boot.ini文件修复均可. 下面介绍下简单的手动修复boot.ini文件非法的方法: 用记事本打开boot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKm68M.html" rel="bookmark">Windows XP下BOOT&period;INI文件解析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电脑中安装有多个操作系统的朋友知道,在电脑加电自检后会出现一个启动菜单,它列出了在这台电脑上安装的所有的操作系统,用户使用&quot;↑&quot;&quot;↓&quot;键可以选择进入哪个系统.实际上这一切都源于一个名为BOOT.INI的文件,自Windows NT开始它就存在于Windows系统中.Windows XP主要依赖BOOT.INI文件来确定计算机在重启(引导)过程中显示的可供选取的操作系统类别.一般情况下,它位于C盘根目录下,在默认状态下是一个隐藏只读的系统配置文件.要查看它,只要去掉			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKkeKOb.html" rel="bookmark">win7 32位旗舰版系统下怎么编辑（修改）Boot&period;ini文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  方法一. 1.首先鼠标右击电脑桌面上的&quot;计算机&quot;图标,然后选择&quot;属性&quot;选项,之后点击&quot;系统高级配置&quot;项; 2.在弹出来的系统属性界面中,切换到&quot;高级&quot;选项卡,然后在启动和故障恢复下点击&quot;设置&quot;按钮; 3.在弹出&quot;启动和故障恢复&quot;界面,单击&quot;编辑&quot;按钮,这样就可以对Boot.ini文件进行编辑,很简单吧. 方法二. 1.依次点击&quot;开始--运行&quot;在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPoowz.html" rel="bookmark">Boot&period;ini文件在哪？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  WinXP系统快速修改Boot.ini文件方法: 我们首先右击&quot;我的电脑&quot;,弹出的快捷菜单单击&quot;属性&quot;命令; 接着在系统属性界面切换到&quot;高级&quot;标签; 在启动和故障恢复下单击&quot;设置&quot;按钮; 进入启动和故障恢复界面,单击&quot;编辑&quot;按钮; Boot.ini文件就出现在我们面前了~~			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLOyQ8M.html" rel="bookmark">Windows XP 如何编辑 Boot&period;ini 文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Windows XP下如何找到并编辑 Boot.ini 文件: 方法一:通过&quot;系统属性&quot;编辑 方法二:直接编辑 方法三:可视化操作编辑 Boot.ini 提醒:Boot.ini 是系统重要文件,编辑错误可能会导致无法正常启动操作系统,请谨慎操作,如果一定要编辑,请不要忘记备份文件. 方法一:通过&quot;系统属性&quot;编辑 右键&quot;我的电脑&quot; -&gt; &quot;属性&quot;-&gt; &quot;高级&quot;选项卡 -&gt; 单击&quot;			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyGvzN.html" rel="bookmark" class="title">num-计算若干个浮点数的平均值，以&OpenCurlyQuote;Y&rsquo;作为输入结束</a>
					<div>
						问题描述 计算若干个浮点数的平均值,以'Y'作为输入结束 include int main(void){ float numsum=0avg; int count=0; while(1) { scan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP13lz.html" rel="bookmark" class="title">再谈博客的更新频率</a>
					<div>
						在影响博客粘度的诸多因素中,博客的更新频率可能是最易被忽略但影响至关紧要的一个,诚然,从根本上说,用户喜欢某个博客与否,基于对其内容质量的判断,而与该博客的更新频率没有太大关系,但是,内容本身并不能有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvXKNz.html" rel="bookmark" class="title">一位做站5年站长 总结的网站优化心得</a>
					<div>
						虽然在2013年的今天百度对各种网站的排名要求很高,但是SEO优化无疑还是如今互联网上最低成本的营销策略,而且它能够让一个个行业迅速的发展,能够有效的增加关注的人群,让更多的人来了解我们网站带来的资讯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxxX0b.html" rel="bookmark" class="title">如何在多线程中应用SpiderStudio生成的DLL</a>
					<div>
						代码: using System; using System.Collections.Generic; using System.Linq; using System.Text; using www. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6PoXz.html" rel="bookmark" class="title">用TreeMap实现java中英文排序代码</a>
					<div>
						在中文排序中发现不能正排序,这是字符国际化问题引起的,可以实现Comparator接口,使用Collator类来解决! ... import java.text.Collator; public cl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7DL6M.html" rel="bookmark" class="title">CSS三角箭头应用实践</a>
					<div>
						  用CSS来制作无图片带箭头的DIV方框(此代码比较适合追求纯代码者) 这类效果也可以用图片背景来实现,代码会更简洁 CSS代码: CSS Code复制内容到剪贴板 div.container{po ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKBvOM.html" rel="bookmark" class="title">Word如何隐藏图片提高浏览速度</a>
					<div>
						  1.打开Word文档,点击工具栏上方的&quot;Office按钮&quot;后进入Word选项. 2.在Word选项的左侧列表里选择&quot;高级&quot;后下拉找到&quot;显示文档内容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWDmGb.html" rel="bookmark" class="title">怎样给win7系统硬盘分区？</a>
					<div>
						  鼠标右击&quot;计算机&quot;,选择&quot;管理&quot;标签,打开&quot;计算机管理&quot;窗口,选择&quot;磁盘&quot;&gt;&gt;&quot;存储管理&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7GB0M.html" rel="bookmark" class="title">【译】系统设计入门之面试题解答 &mdash;&mdash; 设计一个网页爬虫</a>
					<div>
						本文讲的是[译]系统设计入门之面试题解答 -- 设计一个网页爬虫, 原文地址:Design a web crawler 原文作者:Donne Martin 译文出自:掘金翻译计划 译者:吃土小2叉 校 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwBrjM.html" rel="bookmark" class="title">EXT4文件系统上ORACLE数据文件误删除的对应恢复方法</a>
					<div>
						如果EXT4文件系统上的ORACLE数据文件被误删除了,那么一般可以考虑下面2种恢复方式: 使用testdisk工具从文件系统角度恢复数据文件 使用prmscan工具从oracle 数据块角度恢复数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVra3b.html" rel="bookmark" class="title">Java虚拟机结构分析</a>
					<div>
						本博文主要介绍了JVM(Java Virtual Machine)的组成部分以及它们内部的工作机制和原理.需要注意的是,虽然平时我们用的大多是Sun(现已被Oracle收购)JDK提供的JVM,但是J ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAkqeM.html" rel="bookmark" class="title">背水一战 Windows 10 &lpar;16&rpar; - 动画&colon; ThemeAnimation（主题动画）</a>
					<div>
						原文:背水一战 Windows 10 (16) - 动画: ThemeAnimation(主题动画) [源码下载] 背水一战 Windows 10 (16) - 动画: ThemeAnimation( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam9GQb.html" rel="bookmark" class="title">开发基于控制台的2011年日历系统</a>
					<div>
						问题描述 功能要求开发基于控制台的2011年日历系统.具体要求如下:(1)接受输入指定的和月份.(2)计算2011年月份有多少天,每天分别是星期几.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWl11Gp.html" rel="bookmark" class="title">哪位大侠帮忙把以下C&plus;&plus;的代码转换为C&num;的？</a>
					<div>
						问题描述 BOOLCHWControlDemoDlg::OnCopyData(CWnd*pWnd,COPYDATASTRUCT*pCopyDataStruct){if(InSendMessage()) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmY88b.html" rel="bookmark" class="title">集群-torque6&period;0对cgroups 的支持</a>
					<div>
						问题描述 torque6.0对cgroups 的支持 安装最新版torque6.0集群软件,官方的文档中有qsub-L(对cgroups的支持的选项,)我安装之后未发现这个选项,在安装时时候./con ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj274M.html" rel="bookmark" class="title">行业门户网站盈利模式分析</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 任何网站都需要盈利但又不能急功近利,在考虑收费之前,首先要考察网站本身对用户的价值,只有切实给用户带来了经济效益,才能良性发展,不然的话靠忽悠来的,也不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB17Joz.html" rel="bookmark" class="title">azure-有人了解AppHarbor 么？ 和Azure什么关系？</a>
					<div>
						问题描述 有人了解AppHarbor 么? 和Azure什么关系? hello 大神好,我想请教个问题, 有人了解AppHarbor 么? 和Azure什么关系呢? 求哪位大侠给个解答... 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLOeDM.html" rel="bookmark" class="title">《Ansible权威指南》一2&period;5　Ansible Inventory配置及详解</a>
					<div>
						2.5 Ansible Inventory配置及详解 Inventory是Ansible管理主机信息的配置文件,相当于系统HOSTS文件的功能,默认存放在etcansiblehosts.为方便批量管理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoXQxM.html" rel="bookmark" class="title">java-hibernate单向多对多HQL语句的问题</a>
					<div>
						问题描述 hibernate单向多对多HQL语句的问题 Student 和Teacher是单向多对多关系,Student这边配置了many-to-many 和 Set, 运行后,生成了学生,老师表,还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkGGrM.html" rel="bookmark" class="title">广达总裁评价富士康、英业达、广达重庆聚首</a>
					<div>
						梁次震接受记者采访.本报记者 甘侠义 摄 本报讯 昨日,广达集团总裁梁次震.副总裁黄健堂等多位高层管理人士接受本报记者采访时表示,对能够在重庆新建产业基地如获至宝,今后甚至将在集团内部为管理人员提供来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jnO4p.html" rel="bookmark" class="title">Python调用C语言开发的共享库方法实例&lowbar;python</a>
					<div>
						在helloworld工程中,编写了一个简单的两个数值相加的程序,编译成为共享库后,如何使用python对其进行调用呢? 使用ll命令列出当前目录下的共享库,其中共享库名为libhelloworld. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0K4rz.html" rel="bookmark" class="title">css教程：CSS背景background属性的应用</a>
					<div>
						The CSS background properties define the background effects of an element. CSS的background属性可为元素定义背景效 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYoa5b.html" rel="bookmark" class="title">浅谈MySQL中授权&lpar;grant&rpar;和撤销授权&lpar;revoke&rpar;用法详解&lowbar;Mysql</a>
					<div>
						MySQL 赋予用户权限命令的简单格式可概括为: grant 权限 on 数据库对象 to 用户 一.grant 普通数据用户,查询.插入.更新.删除 数据库中所有表数据的权利 grant selec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1O7Gb.html" rel="bookmark" class="title">【景安双线BGP机房，服务器托管优惠中！】诚招代理</a>
					<div>
						问题描述 [景安双线BGP机房,服务器托管优惠中!]诚招代理郑州景安双线BGP机房,是中原唯一双线机房,解决瓶颈,互联南北!郑州景安机房以优质的线路.先进的网络设备,充足的带宽.强大的硬件防护能力.完 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlmayqp.html" rel="bookmark" class="title">一个判断题 &comma;父类对象到底能不能强制转换为子类对象</a>
					<div>
						问题描述 父类对象到底能不能强制转换为子类对象请给个明确的回答,到底是能还是不能! 解决方案 解决方案二:应该不行吧,做个试验不就得了吗?解决方案三:BextendsA;CextendsA;Aa1=n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdeQrp.html" rel="bookmark" class="title">谷歌推新AdWords工具及认证项目</a>
					<div>
						北京时间4月26日晚间消息,据国外媒体报道,谷歌今天宣布了面向全球广告代理商的一系列调整.谷歌计划上调AdWords认证的门槛,帮助广告主更方便地找到并联系经过认证的谷歌合作伙伴,同时降低高质量广告代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK0VWWM.html" rel="bookmark" class="title">Android系列----JUnit单元测试的使用</a>
					<div>
						[正文] 一.单元测试的引入: 如果只是普通的一个小程序,编写测试是有些多此一举,但是当项目比较庞大的时候,一般都应该去编写单元测试.JUnit测试是白盒测试,即主要是程序员自己对开发的方法进行功能性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlWL4Nb.html" rel="bookmark" class="title">《并行计算的编程模型》一3&period;8&period;1　原子加和递增</a>
					<div>
						3.8.1 原子加和递增 add AMO将参数值加到位于被动PE对称内存的目标上.递增AMO(inc)行为也相似,但它的value参数隐含值为1.这些AMO对顺序没有强保证,虽然fence和quiet ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXNK5lb.html" rel="bookmark" class="title">中石化探路千亿&OpenCurlyDoubleQuote;混改&rdquo;：地方销售公司陷争议 成效待检验</a>
					<div>
						钱津宁 插画 从宣布启动油品销售业务引入社会和民营资本实现混合经营到完成&quot;混改&quot;引资,中石化仅用了7个月的时间. 9月14日,中国石化(600028)发布公告,其全资子公司中国石化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9vveop.html" rel="bookmark" class="title">云技术难道是&OpenCurlyDoubleQuote;灰鸽子&rdquo;合法变身？</a>
					<div>
						云计算是什么?名字很高雅,听起来有点美,其实是类似P2P的一种网络技术模式.P2P技术广泛应用在下载技术平台上,服务器通过选择一个最近的服务器或者PC电脑作为资源下载,来提高用户下载速度.而云计算则是 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
